body, p, td { font: 9pt Verdana, Arial, Helvetica, sans-serif; }
.section { font: 10pt; color: #ffff00; font-weight: bold; }
a.section { color: #ffff00; text-decoration: none; }
a.section:hover { color: #ffffff; text-decoration: underline; }
a.section:visited { color: #ffff00; text-decoration: none; }

.rightside { font: 8pt Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;}
.rightsideTitle { font: 10pt Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; font-weight: bold;}
h1 { font-size: 16pt; color: #993333; }
h2 { MARGIN: 5px 0px 8px; font-size: 13pt; color: #003399; }
h3 {MARGIN: 0px 0px 0px; font-size: 13pt; color: #000066; border-bottom-width: thin; border-bottom-style: solid; border-bottom-color: #990000;}
h4 { MARGIN: 0.1px 0.1px 3px; font-size: 11pt; color: #990033;}
h5 { MARGIN: 0px 0px 0px; font-size: 10pt; color: #000000; }
h6 {MARGIN: 0px 0px 8px; font-size: 11pt; color: #cc0000; borderlength: 100px; border-bottom-width: 3px; border-bottom-style: double; border-bottom-color: #cc0000;}
a { font: 9pt; font-weight: normal; color: #990000; text-decoration: none; }
a:hover { color: #000099; text-decoration: underline; }
a:visited { color: #0033CC; text-decoration: none; }

a.page { font: 9pt; font-weight: normal; color: #0033CC; text-decoration: none; }
a.page:hover { color: #000099; text-decoration: underline; }
a.page:visited { color: #0033CC; text-decoration: none; }

a.moreinfo { font: 8pt; font-weight: bold; color: #ffff00; text-decoration: underline; }
a.moreinfo:hover { color: #ffffff; text-decoration: none; }
a.moreinfo:visited { color: #ffff00; text-decoration: underline; }

a.toplink { font: 8pt; font-weight: normal; color: #990000; text-decoration: underline; }
a.toplink:hover { color: #000099; text-decoration: none; }
a.toplink:visited { color: #0033CC; text-decoration: underline; }

.toplink { font: 8pt; font-weight: normal; color: #0033CC;}

.hhead { font: 8pt; color: #000000; font-weight: bold; }
a.hhead { font: 8pt; font-weight: bold; color: #000000; text-decoration: none; }
a.hhead:hover { color: #5455A8; text-decoration: underline; }
a.hhead:visited { color: #000000; text-decoration: none; }

.hhead2 { font: 8pt; color: #000000; font-weight: bold; }
a.hhead2 { font: 8pt; font-weight: bold; color: #000000; text-decoration: none; }
a.hhead2:hover { color: #000000; text-decoration: underline; }
a.hhead2:visited { color: #000000; text-decoration: none; }

.vhead { font: 7.8pt; color: #000000; text-decoration: none; font-weight: bold; 
margin-left: 0px;
}
a.vhead { font: 8pt; color: #000000; text-decoration: none; font-weight: bold;}
a.vhead:hover { color: #AC2424; text-decoration: underline; }
a.vhead:visited { color: #000000; text-decoration: none; }

a.special { font: 8pt; color: #ffffff; text-decoration: none; font-weight: bold;

}
a.special:hover { color: #ffffff; text-decoration: underline; }
a.special:visited { color: #ffffff; text-decoration: none; }

.sitalic { color: #000066; font: italic 11pt Georgia, Times New Roman, Times, serif; }
.highlight { MARGIN: 3px 0px 8px; font-weight: bold; font-size: 16px; color:  #000066;}
a.highlight  { font-weight: bold; font-size: 15px; color: #000066; text-decoration: underline; }
a.highlight :hover { color: #E93A2A; text-decoration: none; }
a.highlight :visited { color: #000066; text-decoration: underline; }

.topofpage {
	BACKGROUND: url(im/bg_bar.gif) repeat-x 0px 0px; MARGIN: 0px 0px 1.5em
}

.author { MARGIN: 2px 0px 5px; font: italic; color: #cc0000;}
.subtitle { MARGIN: 0px 0px 0px; font-weight: bold; font-size: 13px;}

td.left{border-left: 1px solid #C9C9E3;}
td.top{border-top: 1px dashed #C9C9E3; 
	border-right: 1px dashed #C9C9E3; border-left: 1px dashed #C9C9E3;
	border-bottom: 1px dashed #C9C9E3;
	}
.date { font: 7.8pt Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold;}
.copyrighttext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.searchtext{border:1px solid #5455A8;line-height:17px;height:19px;padding:0 .2em;vertical-align:middle;}
.searchtext2{border:1px solid #5455A8;line-height:17px;height:19px;padding:0 .2em;vertical-align:middle;}
input.searchtext2 { margin-left: 0px; margin-right: 0px; adding:0 .2em; color: #AC2424; font-size : 11px; font-family : Tahoma,Verdana,Arial; font-weight: bold; } 

input { margin-left: 0px; margin-right: 0px; adding:0 .2em; color : #000000; font-size : 11px; font-family : Tahoma,Verdana,Arial; font-weight: bold; } 
select { color : #000000; font-size : 11px; font-family : Tahoma,Verdana,Arial; font-weight: bold; }

.sobutton{
		margin-left: 0px; margin-right: 0px; 
		
		 line-height:15px;
		 height:22px; 
		 vertical-align:middle;
		 cursor: hand;
		 width: 50px;
		 color: #AC2424;
		 
}
.sobutton2{
		 margin-left: 0px; margin-right: 0px;
		 line-height:15px;
		 height:22px; 
		 vertical-align:middle;
		 cursor: hand;
		 width: 95px;
		 color: #AC2424;
}	
.addtocart{
		 margin-left: 0px; margin-right: 0px; margin-top: 0px;
		 line-height:15px;
		 height:21px; 
		 vertical-align:middle;
		 cursor: hand;
		 width: 80px;
		 color: #952725;
}
.qty{
		 margin-left: 0px; margin-right: 0px; 
		 line-height:15px;
		 height:21px; 
		 vertical-align:middle;
		 cursor: hand;
		 
		 color: #952725;
}
a.emailtofriend { font: 9pt; font-weight: normal; color: #000099; text-decoration: none; }
a.emailtofriend:hover { color: #990000; text-decoration: underline; }
a.emailtofriend:visited { color: #000099; text-decoration: none; }

.formname { font: 8.5pt Verdana, Arial, Helvetica, sans-serif; color: #000000; font-weight: bold;}
.formname2 { font: 7.8pt Verdana, Arial, Helvetica, sans-serif; color: #000000; font-weight: normal;}
.formname3 { font: 7.8pt Verdana, Arial, Helvetica, sans-serif; color: #000000; font-weight: normal;}
.ccdbookstore {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 26px;
	font-weight: bold;
	color: #B72025;
}

.price {
	font-weight: bold;
	color: #cc0000;
}
.topofpage2 {
	BACKGROUND: url(im/bgright.jpg);
	//background-repeat: repeat-y;
	background-repeat: norepeat; 
	background-position: left;

}